发布于 1 年前 ,更新于 1 年前 其它

记录在Raspberry Ubuntu 20.04 arm64安装puppeteer

直接npm i puppeteer会报错的。

自己乱搞一波,不知道怎么安装好了。大概有以下操作:

  1. sudo apt install snapd
  2. 重启设备
  3. sudo apt install chromium-browser chromium-codecs-ffmpeg
  4. npm i puppeteer
  5. sudo sysctl -w kernel.unprivileged_userns_clone=1
  6. 重启设备
© 2016 - 2022 BY 禾惠 粤ICP备20027042号